Data Fields

# AirportTileTable Struct Reference

Tile-offset / AirportTileID pair. More...

`#include <newgrf_airport.h>`

## Data Fields
TileIndexDiffC | ti
| Tile offset from the top-most airport tile.
StationGfx | gfx
| AirportTile to use for this tile.

## Detailed Description

Tile-offset / AirportTileID pair.

Definition at line 25 of file newgrf_airport.h.

The documentation for this struct was generated from the following file:

- src/newgrf_airport.h